.header {
    width: 100%;
    padding: 1em;
    display: flex;
    position: relative;
    z-index: 1;

    @media (min-width: $md) {
        position: fixed;
    }

    &--relative {
        position: relative;
    }

    &__container {
        width: 100%;
        max-width: $xl;
        margin: auto auto;

        display: flex;
        justify-content: space-between;

        @media (min-width: $md) {
            height: 0;
        }

        &--full-height {
            height: auto;
        }
    }

    &__logo {
        text-align: right;
        text-transform: uppercase;

        font-size: 35px;
        font-weight: 500;
        font-family: $font-d-condensed;

        @media (min-width: $lg) {
            font-size: 45px;
        }

        &--small {
            font-size: 25px;

            @media (min-width: $lg) {
                font-size: 35px;
            }
        }
    }
}
